<?php
/**
 * Template part for default Header layout.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Winedine
 */
?>

<?php get_template_part( 'template-parts/top-panel' ); ?>

<div <?php winedine_header_class(); ?>>
	<?php do_action( 'winedine-theme/header/before' ); ?>
	<div class="space-between-content">
		<div <?php winedine_site_branding_class(); ?>>
			<?php winedine_header_logo(); ?>
		</div>
		<?php winedine_main_menu(); ?>
	</div>
	<?php do_action( 'winedine-theme/header/after' ); ?>
</div>
